.auth-actions {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.btn--facebook {
  margin-right: 4px;
}

.btn--google {
  margin-left: 4px;
}

.btn--facebook,
.btn--facebook:hover {
  flex: 1;
  background-color: #1c76bc;
  color: #fff;
  border: #707070;
}

.btn--google,
.btn--google:hover {
  flex: 1;
  background-color: #f5f5f5;
  color: #000;
  border: #707070;
  opacity: 1;
}

.auth-phone {
  color: var(--primary-color);
}
